
--INSERT INTO SELECT from another table
INSERT INTO Customers(cust_id,
	cust_name,
	cust_address,
	cust_city)
SELECT cust_id,
	cust_name,
	cust_address,
	cust_city
FROM CustNew

--review the newly INSERTED rows
SELECT *
FROM Customers
ORDER BY cust_id

-- DELETE the newly added rows for testing purposes
DELETE
FROM Customers
WHERE cust_id IN('1000000006', '1000000007')